libart_lgpl setup.hint problem

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

libart_lgpl setup.hint problem

Christopher Faylor-2
upset: *** warning package libart_lgpl refers to non-existent external-source: gnome-libs